 #pButton{
  height:100px;
  width: 100px;
  margin-left: 300px;
  border: none;
  background-size: 70% 70%;
  background-repeat: no-repeat;
  background-position: center;
  float:left;
  outline:none;
}
 
.play{background: url('../img/play.png') ;}
.pause{background: url('../img/pause.png') ;}
 


#volume_control{
  margin-left: 200px;
  width:50%;
}
 
#rngVolume_label{
  vertical-align:middle;
  margin-left: 300px;
}
 
#rngVolume{
  margin-top: 8px;
  vertical-align:middle;
  margin-left: 200px
}
